body                      {margin:0px; background-color:#fff; font-size: 100%;}
body.popup                {margin:10px; background-color:#fff;}
body.popup a              {text-decoration: underline;}
ul,ol,li,p,div,span,textarea,select
{font-family: Arial, Verdana, Helvetica, Geneva, Swiss, sans-serif; font-size: 1em; text-decoration: none;}
div.hint                  {padding: 1px 3px 1px 3px; color:#006994; background-color:#fff; text-decoration: none;}
div.bold                  {font-weight: bold;}
div.standardpadding       {padding: 1px 3px 1px 3px;}
div.errormessage          {color: #D30182; font-weight: bold;}
img                       {border:none; vertical-align: middle;}
input,select              {vertical-align: middle;}
input.error, select.error {border: inset 2px #D30182; background-color:#fdd;}
input:focus, select:focus {background-color: #ffa;}

input.button              {background-color:#fff; color:#D30182; border:1px #555 solid; padding: 0px 3px 0px 3px; margin-right:3px; vertical-align: middle; font-family: Arial, Helvetica, Geneva, Swiss, sans-serif; font-size: 1em; text-decoration: none;}
input.buttonEmphasized    {background-color:#D30182; color:#fff; border:1px #555 solid; padding: 0px 3px 0px 3px; margin-right: 3px; font-weight: bold; vertical-align: middle; font-family: Arial, Helvetica, Geneva, Swiss, sans-serif; font-size: 1em; text-decoration: none;}
input.button:hover            {color:#D30182; border: 1px #D30182 solid;}
input.buttonEmphasized:hover  {border: 1px #D30182 solid;}

input.hiddenbutton        {display:none;visibility:hide;}

a                         {color:#000066; text-decoration: none;}
a:link                    {color:#000066; text-decoration: none;}
a:active                  {color:#D30182; text-decoration: none;}
a:hover                   {color:#000066; text-decoration: none;}
a:visited                 {color:#666;}
.bold                     {font-weight: bold;}
.italic                   {font-style: italic;}
.underline                {text-decoration: underline;}
.underlineA a             {text-decoration: underline;}
.red                      {color:#c00;}
.nopadding                {padding: 0px;}
.standardpadding          {padding: 1px 3px 1px 3px;}
.errormessage             {color:#D30182; font-weight: bold;}
.small                    {font-size: 0.9em;}
span.info                 {color:#e00; background-color:#fff; text-decoration: none; font-size:0.9em;}
#hafas                    {width:100%; background-color:#EEEEEE;}
#hafas input              {font-family: Arial, Verdana, Helvetica, Geneva, Swiss, sans-serif; font-size: 1em; text-decoration: none;}
.hafasHeader .popupPageTitle        {line-height:30px; color:#000; font-size:1.2em; font-weight: bold; background-color:#ADAAAD;}
div.hafasHeaderWai                  {width: 100%; font-family: Arial,Helvetica,sans-serif; font-size: 1.3em; color:#fff; font-weight: bold; letter-spacing: 1px;}
div.hafasContentTable               {border: 0px; width: 100%; background-color:#eaf2f6;}
h2.separator                       {background-color:#ccc; display:block; font-weight: bold; vertical-align: middle; color:#333; white-space: nowrap; padding: 1px 3px 1px 3px; line-height:1.1em;font-size:1em;}
div.distance                        {height:10px; width:100%;}
div.separatingLine                  {height:1px; background-color: #999;}
div.separatingLineRealtime          {height:5px; background-color: #c00;}
div.sepline                         {border-bottom: 1px solid #999;}
div.waipadding                      {padding: 3px; background-color: #fff;}
.hafasButtons a                     {margin-right:10px; white-space: nowrap;}
.hafasQuery span.info               {color:#e00; background-color:#fff; text-decoration: none; font-size:0.9em;}
p.query-wai                         {margin: 10px 0px 15px 0px; line-height:200%; font-family: Arial, Verdana, Helvetica, Geneva, Swiss, sans-serif; font-size: 1em; text-decoration: none;}
.query-wai input                    {font-size: 1em;}
.query-wai select                   {font-size: 1em;}
.query-wai a                        {text-decoration: underline;}
.query-wai a:hover                  {text-decoration: underline;}
.query-wai span.buttonLink          {text-decoration: underline;}
.underlineA span.buttonLink         {text-decoration: underline;}
span.nowrap                         {white-space: nowrap;}
#HFSFooter                        {background-color:#CCCCCC; color:#333333; padding: 1px 10px 1px 10px;}
#HFSFooter a                      {color:#333333; text-decoration: underline;}
#HFSFooter a:hover                {color:#333333;}
div.border                          {border:1px solid #7bc7dd;}


div.hafasHeaderWai {
  background: none repeat scroll 0 0 #D30182;
  color: #FFFFFF;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 1px;
  width: 1000px;
  }

div.HFS_all {width:1000px;}

div#HFSResult,
div.noMarginNoPadding {padding:10px;}

/* Logo and bullet of global_design_parameters, if required */
span.customerLogo1                  {color:#006994; font-size:1.2em; font-weight: bold; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;}

/* OLD Productive styles
th,td,ul,ol,li,p,div,span,textarea,select
{font-family: Arial, Verdana, Helvetica, Geneva, Swiss, sans-serif; font-size: 1em; text-decoration: none;}
#hafasRight input         {font-family: Arial, Verdana, Helvetica, Geneva, Swiss, sans-serif; font-size: 1em; text-decoration: none;}
#hafasPageTitle                     {background-color:#ccc; padding: 1px 10px 1px 10px; line-height:1.2em; color:#333; font-weight: bold;}
#hafasPageTitle div.main            {float:left; font-family: Arial, Verdana, Helvetica, Geneva, Swiss, sans-serif; font-size: 1em; text-decoration: none;}
#hafasPageTitle div.sub             {float:right; font-family: Arial, Verdana, Helvetica, Geneva, Swiss, sans-serif; font-size: 1em; text-decoration: none;}
#hafasSliderLeft                    {font-family: Arial, Verdana, Helvetica, Geneva, Swiss, sans-serif; font-size: 1em; text-decoration: none; font-weight: bold;}
p.query-wai                         {margin: 10px 0px 15px 0px; line-height:200%; white-space:nowrap; font-family: Arial, Verdana, Helvetica, Geneva, Swiss, sans-serif; font-size: 1em; text-decoration: none;}
 */
